@charset "utf-8";
/* CSS Document */
body{font-size:14px;}
ul{list-style-type: none;margin:0;padding:0}
.dropdown:hover{cursor:pointer}
.input{margin:10px;padding:0;position:relative;color:#999;padding-left:10px;}
.input span{width:132px;display:inline-block;vertical-align:top;}
.input p{display:inline-block;max-width:100%;margin:0;padding:0;line-height:20px;}
#soc_name { width: 140px;text-align: center; color: #009fdd; background: #fff;}
#instant_messenger { position: relative;}
#instant_messenger ul { position: absolute; left: 145px; top: 23px; width: 140px; background: #fff; z-index: 99; border:1px solid #ccc; display: none;}
#instant_messenger ul li { height: 23px; line-height: 23px; color: #009fdd; text-align: center; font-family: arial; cursor: pointer;}
.arror { position: absolute; left: 270px; top: 4px; cursor: pointer;}



#equipment p{line-height:18px;max-width:100%;}
input{border:1px #ccc solid;height:18px;width:300px;background:#efefef;max-width:100%;}
input:focus{outline:none;}
#active{background:#009900}
#emailp{position:absolute;top:30px;left:145px;width:200px;color:#333;z-index:1000;background: #fff}





#form{position:relative;max-width:688px; margin-top:20px;}

#textarea{border:1px #ccc solid;width:300px;max-width:100%;height:105px;padding:0;background:#efefef;}

.box{border:1px #ccc solid;background: #fff;display:inline-block;font-style:normal;width:18px;height:18px;vertical-align:middle;margin-right:6px;cursor:pointer;}
.box span{width:10px;height:10px;background:#ff6600;margin:4px auto;display:block;padding:0;border-radius:0;}
.gray span{background:#ccc;}

#submit{background:#003781;width:110px;height:24px;float:left;margin-left:22.5%;color:#fff;font-style:italic;border:none;}
#form{border:1px #e3e3e3 solid;padding-top:20px;padding-bottom:20px;}
.clear{clear:both;}

#name_out, #email_out,#application,#instant_messenger {color:#111;}
#name_out{margin-top:20px;}
#email_out{margin-top:20px;}
#equipment{margin-top:40px;}
#message{margin-top:30px;}
#application{margin-top:30px;}
#email_info{margin-left:140px;}
#form .input .margin_text span{float:left;margin-right:10px;width:auto;}
@media screen and (max-width:486px){
	#form .margin_text{margin-top:20px;}
	#email_info{margin-left:0;}
}
